{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{#vendor/easycorp/easyadmin-bundle/src/Resources/views/layout.html.twig#}

{% block content %}
    {# TODO creer un twig container pour la deuxieme bar menu gestion product #}
    <div class = "container">
        <div class="row">
            <a href="{{ path('app_company_add_stockpile', {companySlug: company.companySlug}) }}">
                <button class="btn btn-lg btn-primary">
                    <i class="fas fa-plus-circle"></i>
                    <p>Add stockpile</p>
                </button>
            </a>
            <a href={{ path('app_company_investment_choice_stockpile_product', {companySlug: company.companySlug, investmentSlug: company.companySlug ~ '-resources' }) }}>
                <button class="btn btn-lg btn-primary">
                    <i class="fas fa-plus-circle"></i>
                    <p>Add a product</p>
                </button>
            </a>
            <a href="">
                <button class="btn btn-lg btn-primary">
                    <i class="fas fa-plus-circle"></i>
                    <p>Add investment</p>
                </button>
            </a>
        </div>
        <div class="row">
            <h2>Bein ta bien bossé dit donc!!!!</h2>
        </div>
        <div class="row">
            {% if products|default %}
                {{ dump(products) }}
               {% for product in products %}
                    <div class="container post-login-card">
                        <h2>{{ product.name }}</h2>
                        {% for image in product.images %}
                            <img src="{{ image.filePath ~ '/' ~ image.imageName}}" alt="">
                        {% endfor %}
                {% endfor %}
            {% endif %}
        </div>
    </div>

{% endblock content %}